.node--type-basic-page-2 .breadcrumbs {
    display: none;
}

.node--type-basic-page-2 .content-main {
  margin-top: 16px;
}

.node--type-basic-page-2 header h2.title span a span {
  text-align: left;
  font-weight: 700;
  font-size: 32px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;
  opacity: 1;
}

.node--type-basic-page-2 article .field--type-link {
  position: relative;
  top: -8px;
  left: -9px;
  margin-bottom: 49px;
}

.node--type-basic-page-2 article .field--type-link .field__item a {
  text-align: left;
  font-weight: 700;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #009CDF;
  opacity: 1;
}

.node--type-basic-page-2 article .field--name-body {
  text-align: left;
  font-weight: 400;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #383838;
  opacity: 1;
}

.node--type-basic-page-2 .views-field-field-menu .field-content  {
  z-index: 1;
}

@media (max-width: 991px) {
  article.node--type-basic-page-2 {
    margin-top: 144px!important;
  }

  .node--type-basic-page-2 .views-field-title {
    top: 0!important;
    padding-top: 32px!important;
  }
}